net/calypso - The NetBSD Packages Collection

CardDAV/CalDAV server

Calypso is a CalDAV/CardDAV server on Linux.

Calypso works with evolution, iceowl and the Android CalDAV/CardDAV
plugins. It does not yet work with aCal; for some reason aCal cannot
find any calendars on the server.

Calypso also supports importing calendar changes from the command
line, allowing you to integrate support into a text-based email
application like notmuch or mutt.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/py-vobject devel/git-base lang/python27 lang/python27

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcalypso-1.3nb3.tgz
NetBSD 8.0earmv7hfcalypso-1.3nb3.tgz
NetBSD 8.0i386calypso-1.3nb2.tgz
NetBSD 8.0i386calypso-1.3nb3.tgz
NetBSD 8.0i386calypso-1.3nb3.tgz
NetBSD 8.0powerpccalypso-1.3nb2.tgz
NetBSD 8.0powerpccalypso-1.3nb3.tgz
NetBSD 8.0powerpccalypso-1.3nb3.tgz
NetBSD 8.0x86_64calypso-1.3nb3.tgz
NetBSD 8.0x86_64calypso-1.3nb2.tgz
NetBSD 8.0x86_64calypso-1.3nb3.tgz
NetBSD 9.0aarch64calypso-1.3nb3.tgz
NetBSD 9.0aarch64calypso-1.3nb2.tgz
NetBSD 9.0aarch64calypso-1.3nb3.tgz
NetBSD 9.0alphacalypso-1.3nb3.tgz
NetBSD 9.0alphacalypso-1.3nb2.tgz
NetBSD 9.0alphacalypso-1.3nb3.tgz
NetBSD 9.0earmv6hfcalypso-1.3nb3.tgz
NetBSD 9.0earmv6hfcalypso-1.3nb2.tgz
NetBSD 9.0earmv6hfcalypso-1.3nb3.tgz
NetBSD 9.0earmv6hfcalypso-1.3nb3.tgz
NetBSD 9.0earmv7hfcalypso-1.3nb3.tgz
NetBSD 9.0earmv7hfcalypso-1.3nb2.tgz
NetBSD 9.0earmv7hfcalypso-1.3nb3.tgz
NetBSD 9.0earmv7hfcalypso-1.3nb3.tgz
NetBSD 9.0i386calypso-1.3nb2.tgz
NetBSD 9.0i386calypso-1.3nb3.tgz
NetBSD 9.0i386calypso-1.3nb3.tgz
NetBSD 9.0mips64ebcalypso-1.3nb3.tgz
NetBSD 9.0mips64ebcalypso-1.3nb2.tgz
NetBSD 9.0mips64ebcalypso-1.3nb3.tgz
NetBSD 9.0powerpccalypso-1.3nb3.tgz
NetBSD 9.0powerpccalypso-1.3nb2.tgz
NetBSD 9.0sparc64calypso-1.3nb3.tgz
NetBSD 9.0sparc64calypso-1.3nb2.tgz
NetBSD 9.0sparc64calypso-1.3nb3.tgz
NetBSD 9.0x86_64calypso-1.3nb2.tgz
NetBSD 9.0x86_64calypso-1.3nb3.tgz
NetBSD 9.0x86_64calypso-1.3nb3.tgz
NetBSD 9.0x86_64calypso-1.3nb3.tgz
NetBSD 9.0x86_64calypso-1.3nb2.tgz
NetBSD 9.0x86_64calypso-1.3nb3.tgz
NetBSD 9.0x86_64calypso-1.3nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.